#pragma once
#include <QtWidgets/QMainWindow>
#include "ui_mainwindow.h"
#include "VSensor.h"
#pragma comment(lib, "VSensorSDK.lib")
class mainwindow : public QMainWindow
{
    Q_OBJECT
public:
    mainwindow(QWidget *parent = nullptr);
    ~mainwindow();
    int connect();
    void setCaptureDisplay(QPixmap mapl, QPixmap mapr);
private:
    Ui::mainwindowClass ui_;
    VSENSOR::VSensor VSensorAPI_;
    bool isDisplay_;
};
